--- 
vendor: "ESRI"
id: "18"
title: "KarakteristiekeSloten"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GEBIED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DeelgebiedLandschap: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"